OpenFMB DataModel - OpenFMBIssues #7141

2.2 Data Model Release and Public Announcement
02/24/2025 12:44 PM - Owen Wu

Status: New Start date: 02/24/2025

Priority: Normal Due date:

Assignee: % Done: 0%

Category:

Target version:

Final Decision: Version: 2.2

Closed Reason: --Not Set--- Needs More No
Information:

Breaking Change:

Description

22. (Stuart/Burck)Prepare public communication: Draft and schedule press releases, website updates, and email announcements
for the release.

22. (Ryan)Announce the release: Publicly announce the release on official channels, such as newsletters, forums, and social
media.

Related issues:
Related to OpenFMB General - OpenFMBIssues #7110: Preparation for the 2.2 rel... Closed 01/22/2025

History

#1 - 02/24/2025 12:47 PM - Owen Wu
- Related to OpenFMBissues #7110: Preparation for the 2.2 release in Distributech added

#2 - 02/24/2025 12:48 PM - Owen Wu

- Subject changed from 2.2 Data Model Final Check Artifacts and Documentation to 2.2 Data Model Release and Public Announcement
